Einzelnen Beitrag anzeigen
  #11 (permalink)  
Alt 26-09-2007, 20:10
Seggl-hoch-drei
 Registrierter Benutzer
Links : Onlinestatus : Seggl-hoch-drei ist offline
Registriert seit: Sep 2007
Beiträge: 312
Seggl-hoch-drei ist zur Zeit noch ein unbeschriebenes Blatt
Standard

Ich würde ja Savant nehmen, aber so wie ich das sehe, kann ich das nur mit nem Rootserver installieren.

Wie kann ich erreichen, dass ich in Smarty-Template-Dateien noch eigenen PHP-Code zw. <?php und ?> verwenden kann? (habs nicht gefunden)
Mit Zitat antworten